uuid: a75b1c77-9a0f-4415-930a-fface7ce82ff
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Registrations
type: registrations
description: 'Incoming data from sites using the tripal module.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
